ELX - will not launch due to provider manifest error